Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2018 Apr 18;4(4):CD011599.
doi: 10.1002/14651858.CD011599.pub2.

Anti-vascular endothelial growth factor combined with intravitreal steroids for diabetic macular oedema

Affiliations
Meta-Analysis

Anti-vascular endothelial growth factor combined with intravitreal steroids for diabetic macular oedema

Hemal Mehta et al. Cochrane Database Syst Rev. .

Abstract

Background: The combination of steroid and anti-vascular endothelial growth factor (VEGF) intravitreal therapeutic agents could potentially have synergistic effects for treating diabetic macular oedema (DMO). On the one hand, if combined treatment is more effective than monotherapy, there would be significant implications for improving patient outcomes. Conversely, if there is no added benefit of combination therapy, then people could be potentially exposed to unnecessary local or systemic side effects.

Objectives: To assess the effects of intravitreal agents that block vascular endothelial growth factor activity (anti-VEGF agents) plus intravitreal steroids versus monotherapy with macular laser, intravitreal steroids or intravitreal anti-VEGF agents for managing DMO.

Search methods: We searched the Cochrane Central Register of Controlled Trials (CENTRAL) (which contains the Cochrane Eyes and Vision Trials Register) (2018, Issue 1); Ovid MEDLINE; Ovid Embase; LILACS; the ISRCTN registry; ClinicalTrials.gov and the ICTRP. The date of the search was 21 February 2018.

Selection criteria: We included randomised controlled trials (RCTs) of intravitreal anti-VEGF combined with intravitreal steroids versus intravitreal anti-VEGF alone, intravitreal steroids alone or macular laser alone for managing DMO. We included people with DMO of all ages and both sexes. We also included trials where both eyes from one participant received different treatments.

Data collection and analysis: We used standard methodological procedures recommended by Cochrane.Two authors independently reviewed all the titles and abstracts identified from the electronic and manual searches against the inclusion criteria. Our primary outcome was change in best corrected visual acuity (BCVA) between baseline and one year. Secondary outcomes included change in central macular thickness (CMT), economic data and quality of life. We considered adverse effects including intraocular inflammation, raised intraocular pressure (IOP) and development of cataract.

Main results: There were eight RCTs (703 participants, 817 eyes) that met our inclusion criteria with only three studies reporting outcomes at one year. The studies took place in Iran (3), USA (2), Brazil (1), Czech Republic (1) and South Korea (1). Seven studies used the unlicensed anti-VEGF agent bevacizumab and one study used licensed ranibizumab. The study that used licensed ranibizumab had a unique design compared with the other studies in that included eyes had persisting DMO after anti-VEGF monotherapy and received three monthly doses of ranibizumab prior to allocation. The anti-VEGF agent was combined with intravitreal triamcinolone in six studies and with an intravitreal dexamethasone implant in two studies. The comparator group was anti-VEGF alone in all studies; two studies had an additional steroid monotherapy arm, another study had an additional macular laser photocoagulation arm. Whilst we judged these studies to be at low risk of bias for most domains, at least one domain was at unclear risk in all studies.When comparing anti-VEGF/steroid with anti-VEGF monotherapy as primary therapy for DMO, we found no meaningful clinical difference in change in BCVA (mean difference (MD) -2.29 visual acuity (VA) letters, 95% confidence interval (CI) -6.03 to 1.45; 3 RCTs; 188 eyes; low-certainty evidence) or change in CMT (MD 0.20 μm, 95% CI -37.14 to 37.53; 3 RCTs; 188 eyes; low-certainty evidence) at one year. There was very low-certainty evidence on intraocular inflammation from 8 studies, with one event in the anti-VEGF/steroid group (313 eyes) and two events in the anti-VEGF group (322 eyes). There was a greater risk of raised IOP (Peto odds ratio (OR) 8.13, 95% CI 4.67 to 14.16; 635 eyes; 8 RCTs; moderate-certainty evidence) and development of cataract (Peto OR 7.49, 95% CI 2.87 to 19.60; 635 eyes; 8 RCTs; moderate-certainty evidence) in eyes receiving anti-VEGF/steroid compared with anti-VEGF monotherapy. There was low-certainty evidence from one study of an increased risk of systemic adverse events in the anti-VEGF/steroid group compared with the anti-VEGF alone group (Peto OR 1.32, 95% CI 0.61 to 2.86; 103 eyes).One study compared anti-VEGF/steroid versus macular laser therapy. At one year investigators did not report a meaningful difference between the groups in change in BCVA (MD 4.00 VA letters 95% CI -2.70 to 10.70; 80 eyes; low-certainty evidence) or change in CMT (MD -16.00 μm, 95% CI -68.93 to 36.93; 80 eyes; low-certainty evidence). There was very low-certainty evidence suggesting an increased risk of cataract in the anti-VEGF/steroid group compared with the macular laser group (Peto OR 4.58, 95% 0.99 to 21.10, 100 eyes) and an increased risk of elevated IOP in the anti-VEGF/steroid group compared with the macular laser group (Peto OR 9.49, 95% CI 2.86 to 31.51; 100 eyes).One study provided very low-certainty evidence comparing anti-VEGF/steroid versus steroid monotherapy at one year. There was no evidence of a meaningful difference in BCVA between treatments at one year (MD 0 VA letters, 95% CI -6.1 to 6.1, low-certainty evidence). Likewise, there was no meaningful difference in the mean CMT at one year (MD - 9 μm, 95% CI -39.87μm to 21.87μm between the anti-VEGF/steroid group and the steroid group. There was very low-certainty evidence on raised IOP at one year comparing the anti-VEGF/steroid versus steroid groups (Peto OR 0.75, 95% CI 0.16 to 3.55).No included study reported impact of treatment on patients' quality of life or economic data. None of the studies reported any cases of endophthalmitis.

Authors' conclusions: Combination of intravitreal anti-VEGF plus intravitreal steroids does not appear to offer additional visual benefit compared with monotherapy for DMO; at present the evidence for this is of low-certainty. There was an increased rate of cataract development and raised intraocular pressure in eyes treated with anti-VEGF plus steroid versus anti-VEGF alone. Patients were exposed to potential side effects of both these agents without reported additional benefit. The majority of the evidence comes from studies of bevacizumab and triamcinolone used as primary therapy for DMO. There is limited evidence from studies using licensed intravitreal anti-VEGF agents plus licensed intravitreal steroid implants with at least one year follow-up. It is not known whether treatment response is different in eyes that are phakic and pseudophakic at baseline.

PubMed Disclaimer

Conflict of interest statement

Professor Mark Gillies is a member of National and International Ophthalmic (Retinal) Advisory Boards for Allergan, Inc, Pfizer, Inc, Novartis Pharmaceuticals, and Bayer HealthCare Pharmaceuticals. Associate Professor Samantha Fraser‐Bell and Dr Hemal Mehta have received research grants and honoraria from Allergan, Bayer HealthCare Pharmaceuticals and Novartis Pharmaceuticals. The other authors have no financial or proprietary interest in any product mentioned.

Figures

1
1
Study flow diagram.
2
2
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies.
3
3
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
4
4
Forest plot of comparison: 1 Anti‐VEGF and steroid versus anti‐VEGF alone, outcome: 1.2 Mean change in visual acuity at 1 year [VA letters].
5
5
Forest plot of comparison: 1 anti‐VEGF/steroid versus anti‐VEGF, outcome: 1.5 Mean change in central macular thickness at 1 year [μm].
6
6
Forest plot of comparison: 1 Anti‐VEGF and steroid versus anti‐VEGF alone, outcome: 1.7 Adverse events.

Update of

References

References to studies included in this review

DRCRnet U 2018 {published data only}
    1. Maturi RK, Glassman AR, Liu D, Beck RW, Bhavsar AR, Bressler NM, et al. Effect of adding dexamethasone to continued ranibizumab treatment in patients with persistent diabetic macular edema: a DRCR network phase 2 randomized clinical trial. JAMA Ophthalmology 2018;136(1):29‐38. - PMC - PubMed
    1. NCT01945866. Phase II combination steroid and anti‐VEGF for persistent DME [Short‐term evaluation of combination corticosteroid+anti‐VEGF treatment for persistent central‐involved diabetic macular edema following anti‐VEGF therapy]. clinicaltrials.gov/ct2/show/NCT01945866 (first received 19 September 2013).
Lim 2012 {published data only}
    1. Lim JW, Lee HK, Shin MC. Comparison of intravitreal bevacizumab alone or combined with triamcinolone versus triamcinolone in diabetic macular edema: a randomized clinical trial. Ophthalmologica 2012;227(2):100‐6. - PubMed
Maturi 2015 {published and unpublished data}
    1. Maturi RK, Bleau L, Saunders J, Mubasher M, Stewart MW. A 12‐month, single‐masked, randomized controlled study of eyes with persistent diabetic macular edema after multiple anti‐VEGF Injections to assess the efficacy of the dexamethasone‐delayed delivery system as an adjunct to bevacizumab compared with continued bevacizumab monotherapy. Retina 2015;35(8):1604‐14. - PubMed
Neto 2017 {published data only}
    1. NCT00737971. Efficacy study of triamcinolone and bevacizumab intravitreal for treatment of diabetic macular edema (ATEMD) [Multicenter, randomized clinical trial to assess the effectiveness of intravitreal Injections of bevacizumab, triamcinolone, or their combination in the treatment of diabetic macular edema]. clinicaltrials.gov/ct2/show/NCT00737971 (first received 20 August 2008).
    1. Neto HO, Regatieri CV, Nobrega MJ, Muccioli C, Casella AM, Andrade RE, et al. Multicenter, randomized clinical trial to assess the effectiveness of intravitreal injections of bevacizumab, triamcinolone, or their combination in the treatment of diabetic macular edema. Ophthalmic Surgery, Lasers and Imaging Retina 2017;48(9):734‐40. - PubMed
Riazi‐Esfahani 2017 {published data only}
    1. Riazi‐Esfahani M, Riazi‐Esfahani H, Ahmadraji A, Karkhaneh R, Mahmoudi A, Roohipoor R, et al. Intravitreal bevacizumab alone or combined with 1 mg triamcinolone in diabetic macular edema: a randomized clinical trial. International Ophthalmology 2017;37:1‐14. - PubMed
Shoeibi 2013 {published data only}
    1. Ahmadieh H, Ramezani A, Shoeibi N, Bijanzadeh B, Tabatabaei A, Azarmina M, et al. Intravitreal bevacizumab with or without triamcinolone for refractory diabetic macular edema; a placebo‐controlled, randomized clinical trial. Graefe's Archive for Clinical and Experimental Ophthalmology 2008;246(4):483‐9. - PubMed
    1. Shoeibi N, Ahmadieh H, Entezari M, Yaseri M. Intravitreal bevacizumab with or without triamcinolone for refractory diabetic macular edema: long‐term results of a clinical trial. Journal of Ophthalmic and Vision Research 2013;8(2):99‐106. - PMC - PubMed
Soheilian 2012 {published data only}
    1. Soheilian M, Garfami KH, Ramezani A, Yaseri M, Peyman GA. Two‐year results of a randomized trial of intravitreal bevacizumab alone or combined with triamcinolone versus laser in diabetic macular edema. Retina 2012;32(2):314‐21. - PubMed
    1. Soheilian M, Ramezani A, Obudi A, Bijanzadeh B, Salehipour M, Yaseri M, et al. Randomized trial of intravitreal bevacizumab alone or combined with triamcinolone versus macular photocoagulation in diabetic macular edema. Ophthalmology 2009;116(6):1142‐50. - PubMed
    1. Yaseri M, Zeraati H, Mohammad K, Soheilian M, Ramezani A, Eslani M, et al. Intravitreal bevacizumab injection alone or combined with triamcinolone versus macular photocoagulation in bilateral diabetic macular edema; application of bivariate generalized linear mixed model with asymmetric random effects in a subgroup of a clinical trial. Journal of Ophthalmic and Vision Research 2014;9(4):453‐60. - PMC - PubMed
Synek 2011 {published data only}
    1. Synek S, Vesely P. Intravitreal Bevacizumab with or without triamcinolone for refractory diabetic macular oedema. Collegium Antropologicum 2011;35(3):841‐5. - PubMed

References to studies excluded from this review

Faghihi 2008 {published data only}
    1. Faghihi H, Roohipoor R, Mohammadi SF, Hojat‐Jalali K, Mirshahi A, Lashay A, et al. Intravitreal bevacizumab versus combined bevacizumab‐triamcinolone versus macular laser photocoagulation in diabetic macular edema. European Journal of Ophthalmology 2008;18(6):941‐8. - PubMed
Sheth 2011 {published data only}
    1. Sheth S, Rush R, Natarajan S, Gillies M. Intravitreal triamcinolone acetonide versus combined intravitreal bevacizumab and dexamethasone in diffuse diabetic macular oedema. Clinical and Experimental Ophthalmology 2011;39(7):673‐81. - PubMed
Soheilian 2007 {published data only}
    1. Soheilian M, Ramezani A, Bijanzadeh B, Yaseri M, Ahmadieh H, Dehghan MH, et al. Intravitreal bevacizumab (avastin) injection alone or combined with triamcinolone versus macular photocoagulation as primary treatment of diabetic macular edema. Retina 2007;27(9):1187‐95. - PubMed
Wang 2011 {published data only}
    1. Wang YS, Li X, Wang HY, Zhang ZF, Li MH, Su XN. Intravitreal bevacizumab combined with/without triamcinolone acetonide in single injection for treatment of diabetic macular edema. Chinese Medical Journal 2011;124(3):352‐8. - PubMed
Yu 2018 {published data only}
    1. Yu S Y, Nam D H, Lee D Y. Changes in aqueous concentrations of various cytokines after intravitreal bevacizumab and subtenon triamcinolone injection for diabetic macular edema. Graefes Arch Clin Exp Ophthalmol 2018;256:39‐47. - PubMed

References to ongoing studies

NCT03126786 {published data only}
    1. NCT03126786. Suprachoroidal CLS‐TA with intravitreal aflibercept versus aflibercept alone in subject with diabetic macular edema (TYBEE). clinicaltrials.gov/show/NCT03126786 (first posted 24 April 2017).
UMIN000021630 {unpublished data only}
    1. UMIN000021630. Anti‐VEGF and steroid combination therapy for diabetic macular edema. apps.who.int/trialsearch/Trial2.aspx?TrialID=JPRN‐UMIN000021630 (date of registration 27 March 2016).

Additional references

Ahmadieh 2008
    1. Ahmadieh H, Ramezani A, Shoeibi N, Bijanzadeh B, Tabatabaei A, Azarmina M, et al. Intravitreal bevacizumab with or without triamcinolone for refractory diabetic macular edema; a placebo‐controlled, randomized clinical trial. Graefe's Archive for Clinical and Experimental Ophthalmology 2008;246(4):483‐9. - PubMed
Aiello 2005
    1. Aiello LP. Angiogenic pathways in diabetic retinopathy. New England Journal of Medicine 2005;353(8):839‐41. - PubMed
Amoaku 2015
    1. Amoaku WM, Saker S, Stewart EA. A review of therapies for diabetic macular oedema and rationale for combination therapy. Eye 2015;29(9):1115‐30. - PMC - PubMed
Antonetti 2012
    1. Antonetti DA, Klein R, Gardner TW. Diabetic retinopathy. New England Journal of Medicine 2012;366(13):1227‐39. - PubMed
APTC 1994
    1. Antiplatelet Trialists' Collaboration. Collaborative overview of randomised trials of antiplatelet therapy‐I: Prevention of death, myocardial infarction, and stroke by prolonged antiplatelet therapy in various categories of patients. BMJ 1994;308(6921):81‐106. - PMC - PubMed
Bailey 1976
    1. Bailey IL, Lovie JE. New design principles for visual acuity letter charts. American Journal of Optometry and Physiological Optics 1976;53(11):740‐5. - PubMed
BEVORDEX 2014
    1. Gillies MC, Lim LL, Campain A, Quin GJ, Salem W, Li J, et al. A randomized clinical trial of intravitreal bevacizumab versus intravitreal dexamethasone for diabetic macular edema: the BEVORDEX study. Ophthalmology 2014;121(12):2473‐81. - PubMed
BEVORDEX 2016
    1. Fraser‐Bell S, Lim LL, Campain A, Mehta H, Aroney C, Bryant J, et al. Bevacizumab or dexamethasone implants for DME: 2‐year results (The BEVORDEX Study). Ophthalmology 2016;123(6):1399‐01. - PubMed
Boyer 2009
    1. Boyer DS, Heier JS, Brown DM, Francom SF, Ianchulev T, Rubio RG. A phase IIIb study to evaluate the safety of ranibizumab in subjects with neovascular age‐related macular degeneration. Ophthalmology 2009;116(9):1731‐9. - PubMed
Boyer 2011
    1. Boyer DS, Faber D, Gupta S, Patel SS, Tabandeh H, Li XY, et al. Dexamethasone intravitreal implant for treatment of diabetic macular edema in vitrectomized patients. Retina 2011;31(5):915‐23. - PubMed
Bunce 2008
    1. Bunce C, Wormald R. Causes of blind certifications in England and Wales: April 1999‐March 2000. Eye 2008;22(7):905‐11. - PubMed
Campochiaro 2012
    1. Campochiaro PA, Brown DM, Pearson A, Chen S, Boyer D, Ruiz‐Moreno J, et al. Sustained delivery fluocinolone acetonide vitreous inserts provide benefit for at least 3 years in patients with diabetic macular edema. Ophthalmology 2012;119(10):2125‐32. - PubMed
Deeks 2011
    1. Deeks JJ, Higgins JP, Altman DG editor(s). Chapter 9: Analysing data and undertaking meta‐analyses. In: Higgins JP, Green S, editor(s). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 (updated March 2011). The Cochrane Collaboration, 2011. Available from handbook.cochrane.org.
ETDRS 1991
    1. Early Treatment Diabetic Retinopathy Study Research Group. Classification of diabetic retinopathy from fluorescein angiograms. ETDRS report number 11. Ophthalmology 1991;98(5 Suppl):807‐22. - PubMed
Funatsu 2003
    1. Funatsu H, Yamashita H, Ikeda T, Mimura T, Eguchi S, Hori S. Vitreous levels of interleukin‐6 and vascular endothelial growth factor are related to diabetic macular edema. Ophthalmology 2003;110(9):1690‐6. - PubMed
Funatsu 2005
    1. Funatsu H, Yamashita H, Sakata K, Noma H, Mimura T, Suzuki M, et al. Vitreous levels of vascular endothelial growth factor and intercellular adhesion molecule 1 are related to diabetic macular edema. Ophthalmology 2005;112(5):806‐16. - PubMed
Gillies 2009
    1. Gillies MC, Simpson JM, Gaston C, Hunt G, Ali H, Zhu M, et al. Five‐year results of a randomized trial with open‐label extension of triamcinolone acetonide for refractory diabetic macular edema. Ophthalmology 2009;116(11):2182–7. - PubMed
Glanville 2006
    1. Glanville JM, Lefebvre C, Miles JN, Camosso‐Stefinovic J. How to identify randomized controlled trials in MEDLINE: ten years on. Journal of the Medical Library Association 2006;94(2):130‐6. - PMC - PubMed
Grover 2008
    1. Grover D, Li TJ, Chong CCW. Intravitreal steroids for macular edema in diabetes. Cochrane Database of Systematic Reviews 2008, Issue 1. [DOI: 10.1002/14651858.CD005656.pub2] - DOI - PMC - PubMed
Higgins 2011
    1. Higgins JP, Altman DG, Sterne JAC editor(s). Chapter 8: Assessing risk of bias in included studies. In: Higgins JP, Green S, editor(s). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 (updated March 2011). The Cochrane Collaboration, 2011. Available from handbook.cochrane.org.
International Diabetes Federation 2011
    1. International Diabetes Federation. Diabetes Atlas. 5th Edition. Brussels: International Diabetes Federation, 2011.
Keech 2007
    1. Keech AC, Mitchell P, Summanen PA, O'Day J, Davis TM, Moffitt MS, et al. Effect of fenofibrate on the need for laser treatment for diabetic retinopathy (FIELD study): a randomised controlled trial. Lancet 2007;370(9600):1687‐97. - PubMed
Kiire 2013
    1. Kiire CA, Porta M, Chong V. Medical management for the prevention and treatment of diabetic macular edema. Survey of Ophthalmology 2013;58(5):459‐65. - PubMed
Liew 2008
    1. Liew G, Gillies MC, Wang JJ. Fenofibrate and diabetic retinopathy. Lancet 2008;371(9614):721. - PubMed
Mehta 2016
    1. Mehta H, Fraser‐Bell S, Yeung A, Campain A, Lim LL, Quin GJ, et al. Efficacy of dexamethasone versus bevacizumab on regression of hard exudates in diabetic maculopathy: data from the BEVORDEX randomised clinical trial. British Journal of Ophthalmology 2016;100(7):1000‐4. - PubMed
Moss 1998
    1. Moss SE, Klein R, Klein BE. The 14‐year incidence of visual loss in a diabetic population. Ophthalmology 1998;105(6):998‐1003. - PubMed
Review Manager 2014 [Computer program]
    1. Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager 5 (RevMan 5). Version 5.3. Copenhagen: Nordic Cochrane Centre, The Cochrane Collaboration, 2014.
Scheen 2010
    1. Scheen AJ, Gaal LF. Accord‐lipid and accord‐eye: towards a new positioning of fenofibrate in the management of type 2 diabetes. Revue Medicale de Liege 2010;65(9):533‐9. - PubMed
Schünemann 2011a
    1. Schünemann HJ, Oxman AD, Higgins JP, Vist GE, Glasziou P, Guyatt GH. Chapter 11: Presenting results and ‘Summary of findings' tables. In: Higgins JP, Green S, editor(s). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 (updated March 2011). The Cochrane Collaboration, 2011. Available from handbook.cochrane.org.
Schünemann 2011b
    1. Schünemann HJ, Oxman AD, Vist GE, Higgins JPT, Deeks JJ, Glasziou P, et al. Chapter 12: Interpreting results and drawing conclusions. In: Higgins JP, Green S, editor(s). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 (updated March 2011). The Cochrane Collaboration, 2011. Available from handbook.cochrane.org.
Simunovic 2014
    1. Simunovic MP, Hunyor AP, Ho IV. Vitrectomy for diabetic macular edema: a systematic review and meta‐analysis. Canadian Journal of Ophthalmology 2014;49(2):188‐95. - PubMed
Soheilian 2009
    1. Soheilian M, Ramezani A, Obudi A, Bijanzadeh B, Salehipour M, Yaseri M, et al. Randomized trial of intravitreal bevacizumab alone or combined with triamcinolone versus macular photocoagulation in diabetic macular edema. Ophthalmology 2009;116(6):1142‐50. - PubMed
Virgili 2014
    1. Virgili G, Parravano M, Menchini F, Evans JR. Anti‐vascular endothelial growth factor for diabetic macular oedema. Cochrane Database of Systematic Reviews 2014, Issue 10. [DOI: 10.1002/14651858.CD007419.pub4] - DOI - PubMed
Virgili 2017
    1. Virgili G, Parravano M, Menchini F, Evans JR, Gordon I, Lucenteforte E. Anti‐vascular endothelial growth factor for diabetic macular oedema: a network meta‐analysis. Cochrane Database of Systematic Reviews 2017, Issue 6. [DOI: 10.1002/14651858.CD007419.pub5] - DOI - PMC - PubMed
Wang 2008
    1. Wang K, Wang Y, Gao L, Li X, Li M, Guo J. Dexamethasone inhibits leukocyte accumulation and vascular permeability in retina of streptozotocin‐induced diabetic rats via reducing vascular endothelial growth factor and intercellular adhesion molecule‐1 expression. Biological and Pharmaceutical Bulletin 2008;31(8):1541‐6. - PubMed
Wickremasinghe 2017
    1. Wickremasinghe SS, Fraser‐Bell S, Alessandrello E, Mehta H, Gillies MC, Lim LL. Retinal vascular calibre changes after intravitreal bevacizumab or dexamethasone implant treatment for diabetic macular oedema. British Journal of Ophthalmology 2017;101(10):1329‐33. - PubMed
Wong 2008
    1. Wong LJ, Desai RU, Jain A, Feliciano D, Moshfeghi DM, Sanislo SR, et al. Surveillance for potential adverse events associated with the use of intravitreal bevacizumab for retinal and choroidal vascular disease. Retina 2008;28(8):1151‐8. - PubMed
Yaseri 2014
    1. Yaseri M, Zeraati H, Mohammad K, Soheilian M, Ramezani A, Eslani M, et al. Intravitreal bevacizumab injection alone or combined with triamcinolone versus macular photocoagulation in bilateral diabetic macular edema; application of bivariate generalized linear mixed model with asymmetric random effects in a subgroup of a clinical trial. Journal of Ophthalmic and Vision Research 2014;9(4):453‐60. - PMC - PubMed
Yau 2012
    1. Yau JW, Rogers SL, Kawasaki R, Lamoureux EL, Kowalski JW, Bek T, et al. Global prevalence and major risk factors of diabetic retinopathy. Diabetes Care 2012;35(3):556‐64. - PMC - PubMed

References to other published versions of this review

Mehta 2015
    1. Mehta H, Fraser‐Bell S, Campain A, Gillies MC. Anti‐vascular endothelial growth factor combined with intravitreal steroids for diabetic macular oedema. Cochrane Database of Systematic Reviews 2015, Issue 3. [DOI: 10.1002/14651858.CD011599] - DOI - PMC - PubMed

Publication types

MeSH terms